@charset "utf-8";



.content_ma-kun {
	width: 1080px;
	height: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
}

.content_ma-kun::before {
	width: 450px;
	height: 790px;
    content: '';
    display: block;
    position: absolute;
	left: 660px;
	background: url(../images/top-page/ma-kun_top.png) center 40px no-repeat;
}

.stop {
	width: 100%;
	height: 240px;
	padding: 10px 0px;
}

.content_contact {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.content_contact::before {
	width: 100%;
	height: 105px;
    content: '';
	display: block;
	position: absolute;
	z-index: -1;
	background: #39b54a;
}

.contact-us {
	width: 100%;
	padding: 15px 0px 15px 0px;
	height: 55px;
	font-size: 36px;
	letter-spacing: -0.02em;
	line-height: 38px;
	color: #fff;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.contact-us a {
	display: block;
	color: #fff;
	background: url(../images/top-page/icon_notice_off.png) no-repeat 0 3px;
	padding-left: 80px;
	text-shadow: #005904 0 3px;
}

.contact-us a:hover {
	color: #FFF;
	text-shadow: #03F 0 3px;
	background: url(../images/top-page/icon_notice_on.png) no-repeat 0 3px;
}


.content_example {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background: #d8ff99;
	z-index: -1;
	padding: 10px 0px 15px 0px;
}

.note {
	width: 660px;
	height: 100%;
	display: block;
	margin-top: 20px;
	padding: 30px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 3px 3px 5px rgba(128, 128, 40);
	border-radius: 10px;
}

.illegal-title {
	width: 100%;
	height: 50px;
	display: block;
	margin-bottom: 15px;
}


ul.illegal {
	border-top: 1px dashed rgba(128, 128, 40);
	list-style: none;
}

ul.illegal > li {
	font-size: 28px;
	line-height: 30px;
	padding: 8px 0 8px 50px;
	background: url(../images/top-page/icon_bastu.png) no-repeat 6px 5px;
	border-bottom: 1px dashed rgba(128, 128, 40);
}


.consumer-info {
	width: 100%;
	height: 60px;
	display: block;
	overflow: hidden;
	padding: 6px 0 10px 0;
	clear: both;
	background: #5794f0;
	border-top: 4px solid #1f73e6;
	text-align: center;
}

@keyframes fade-in {
    0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.confirm {
	width: 1000px;
	height: 60px;
	max-height: 60px;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0 auto;
	background: url(../images/top-page/btn_before-signing.png) no-repeat 0px 0px;
}

.confirm a {
	display: block;
	background: url(../images/top-page/btn_before-signing.png) no-repeat 0px 0px;
}

.confirm a:hover {
 	background: url(../images/top-page/btn_before-signing.png) 0px -60px;
	animation: fade-in 0.5s;
}

.button {
	width: 1000px;
	height: 60px;
	display: block;
}

.text {
	display: none;
}

